{
  "entryPagePath": "pages/home/index",
  "pages": [
    "pages/home/index",
    "pages/user/faceScan/index",
    "pages/interviewee/index",
    "pages/inputIDCard/index",
    "pages/inputPhone/index",
    "pages/resultPage/index",
    "pages/tipsPage/index",
    "pages/settings/index/index",
    "pages/settings/login/index",
    "pages/settings/basicPage/index",
    "pages/settings/jurisdiction/index",
    "pages/settings/advanced/index",
    "pages/settings/timeoutDuration/index",
    "pages/settings/voice/index",
    "pages/settings/cipher/index",
    "pages/settings/interviewee/index",
    "pages/settings/visitorLog/index"
  ],
  "window": {
    "defaultTitle": "",
    "transparentTitle": "always",
    "titlePenetrate": "YES",
    "allowsBounceVertical": "NO"
  },
  "usingComponents": {
    "top-title": "./components/topTitle/index",
    "bottom-parnel": "./components/bottomParnel/index",
    "tail-tip": "./components/tailTip/index",
    "custom-modal": "./components/customModal/index",
    "expiration-reminder-modal": "./components/expirationReminderModal/index"
  },
  "behavior": {
    "requestReferrerStrategy": "page",
    "requestReferrerStyle": "full",
    "requestDefaultEnableCookie": true,
    "connectSocketDefaultMultiple": true
  }
}
